{
  "navigationBarTitleText": "活动抽奖",
  "usingComponents": {
    "jumpmallapp": "../../components/jumpmallapp",
    "custom-preview-image": "../../components/customPreviewImage/customPreviewImage"
  }
}